Bug 189468 - X11 fails to start
X11 fails to start
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-20 04:52 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 19:21:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2006-04-20 04:52:50 EDT
Description of problem:
Before x11 hits gdm, it aborts. However, the graphical boot works and if I then
login (command line) and issue startx, everything works

Version-Release number of selected component (if applicable):
xorg-x11-server-xorg 1.0.99.901-5

How reproducible:
Always

Steps to Reproduce:
1. Boot the machine up
2.
3.
  
Actual results:
EE : module ABI minor version (5) is newer than the server's version (4)
EE : Failed to load module "bitmap" (module requirement mismatch, 0)

Fatal server error:
Unable to load required base modules, Exiting

Expected results:
gdm should fire up after booting

Additional info:
This is on a laptop using the i810 drivers

Note You need to log in before you can comment on or make changes to this bug.